[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=2.41
RTL=0
[menu_102]
70001=&Файл
40023=&Начать захват
40024=&Остановить захват
40076=За&грузить из файла захвата
40001=&Сохранить выбранные элементы
40088=Сохранить &все элементы
40009=Сво&йства
40079=IPNetInfo - IP &цели
40090=IPNetInfo - IP &источника
40068=Со&хранить конфигурацию в файле
40069=&Загрузить конфигурацию из файла
40030=&Удалить все текущие элементы
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40071=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40073=Автоподбор &ширины колонок+заголовков
70004=&Настройки
71001=&Режим показа адресов
45101=&Только IP-адреса
45102=&Имена хостов или IP-адреса
45103=И&мена хостов и IP-адреса
71002=Р&ежим показа процесса
45201=&Только имя файла
45202=&Полный путь
71003=&Фильтрация вывода
40045=Показывать пакеты &TCP
40046=Показывать пакеты &UDP
40047=Показывать пакеты I&CMP
40051=Показывать пакеты не-&IP
40049=Показывать пакеты IPv&4
40050=Показывать пакеты IPv&6
71004=Едини&цы скорости
45301=&КБ/с
45302=К&иБ/с
45303=&МБ/с
45304=Ми&Б/с
45305=Мби&т/с
40036=&Скрывать закрытые TCP-соединения
40077=Показывать время по &Гринвичу
40092=До&бавлять строку заголовков в файлы с табуляторами/CSV
40035=С&ортировать список при каждом обновлении
40033=&Автопрокрутка вниз при новых элементах
40082=Автоподбор &ширины колонок при каждом обновлении
40087=&Выравнивать числовые колонки вправо
40040=&Начинать захват при запуске программы
40057=Зна&чок в области уведомлений
40058=За&пуск в скрытом виде
40091=Все&гда поверх других окон
40093=Трассировка процессов TCP/UDP
40085=В&ыбрать другой шрифт
40086=&Использовать стандартный шрифт
40037=&Дополнительные настройки
40059=Нас&тройки фильтрации вывода
40027=Настройки &захвата
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40079=IPNetInfo - IP &цели
40090=IPNetInfo - IP &источника
40004=О&бновить
[menu_112]
70001=Меню в области уведомлений
40056=Открыть NetworkTrafficView
40023=&Начать захват
40024=&Остановить захват
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
136=&Следующая страница
137=&Предыдущая страница
[dialog_111]
caption=Дополнительные настройки
1=OK
2=Отмена
1007=Группировка направлений пакетов:
1008=Общая группировка:
1050=Автоэкспорт всех изменений папок в файл каждые... 
1052=сек
1054=Тип файла:
1056=Имя файла:
1057=Экспорт, только если были изменения после предыдущего экспорта
1022=Список с запятыми-разделителями, разрешён диапазон портов. Например: 80, 25, 137-139
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Настройки фильтрации вывода
1=OK
2=Отмена
1009=Только элементы со скоростью выше
1010=КБ/с
1011=Только элементы с числом пакетов не менее
1014=Только элементы длительностью больше
1016=сек
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1019=Вс&е
1018=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[dialog_1097]
caption=Настройки захвата
1006=Метод захвата
1007=Raw-сокеты (Windows 2000/XP)
1008=Драйвер захвата пакетов WinPcap
1009=Драйвер мониторинга сети
1010=Драйвер мониторинга сети 3.x
1045=Сетевой адаптер:
1005=List1
1=OK
2=Отмена
1042=Случайный режим
1017=Автоматически добавлять NetworkTrafficView в исключения брандмауэра Windows в начале захвата и удалять оттуда по окончании (для метода "Raw-сокеты")
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Сведения о сетевом трафике
9=Ошибка начала захвата пакетов из текущего сетевого адаптера.
10=Выберите файл конфигурации для сохранения
11=Выберите файл конфигурации для загрузки
12=Файл Maxmind загружен
13=Файл IP стран загружен
14=Выберите файл захвата для загрузки
15=%d мс
16=Не удалось начать захват. Запустить NetworkTrafficView от имени администратора?
17=Нет
18=Да
19=Сорт&ировка
401=КБ/с
402=КиБ/с
403=МБ/с
404=МиБ/с
405=Мбит/с
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
601=Показывать оба направления пакетов в одной строке
602=Показывать два направления пакетов в двух разных строках
611=Группировать по Ethernet-типу, IP-протоколу, адресам и портам TCP/UDP
612=Группировать по Ethernet-типу, IP-протоколу и адресам, игнорируя порты TCP/UDP
613=Группировать по процессу (только для пакетов TCP)
614=Группировать по IP страны
615=Группировать по имени службы
616=Группировать по адресам источников
617=Группировать по адресам целей
621=Файл конфигурации NetworkTrafficView
650=Захватывать трафик всех портов TCP/UDP
651=Захватывать трафик только указанных портов TCP/UDP
652=Пропускать трафик указанных портов TCP/UDP
701=Файл захвата WinPcap
702=Файл захвата Microsoft Network Monitor 3.x
720=Всегда перезаписывать предыдущий файл
721=Создавать новый файл в каждой сессии
722=Создавать новый файл при каждом сохранении
731=Создавать имя файла с числовым счётчиком
732=Создавать имя файла с датой/временем
1001=Ethernet-тип
1002=IP-протокол
1003=Адрес источника
1004=Адрес цели
1005=Порт источника
1006=Порт цели
1007=Служба
1008=Пакетов
1009=Общий размер пакетов
1010=Общий размер данных
1011=Скорость данных
1012=Средний размер пакета
1013=Макс. скорость данных
1014=Код процесса
1015=Файл процесса
1016=Время первого пакета
1017=Время последнего пакета
1018=Длительность
1019=Состояние
1020=TCP Ack
1021=TCP Push
1022=TCP Reset
1023=TCP Syn
1024=TCP Fin
1025=Страна источника
1026=Страна цели
1027=Задержка
1028=Макс. размер пакета
1029=Макс. размер сегмента
1030=Размер окна TCP
1031=Масштаб окна TCP
1032=TTL
1033=TCP SACK
1034=SACK разрешено
1051=IP-адрес
1052=Адаптер
1053=Соединение
1054=MAC-адрес
1055=Код копии
1056=Guid интерфейса
1101=Соединено
1102=Закрыто
1110=Неопознанные пакеты
2000=Неизвестно
2001=IPv4
2002=IPv6
2003=ARP
2999=Неизвестно
3000=IP
3001=ICMP
3002=IGMP
3003=GGP
3004=IPV4
3006=TCP
3012=PUP
3017=UDP
3022=IDP
3041=IPv6
3043=IPv6 трассировка
3044=IPv6 фрагментация
3050=IPsec ESP
3051=IPsec AH
3058=ICMPv6
